Bug 11097 - документацю - в /usr/share/doc/openldap-doc-...
: документацю - в /usr/share/doc/openldap-doc-...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openldap-doc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-14 18:39 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-14 18:39:38
думается что html документации более подходящее место будет 
в /usr/share/doc/openldap-doc-...
а не в /usr/share/doc/HTML/en/OpenLDAP-Guide/ как это сделано сейчас.

версия - openldap-doc-2.3.31-alt1
------- Comment #1 From 2007-08-07 12:42:02 -------
To package maintainer.
------- Comment #2 From 2007-10-15 04:15:42 -------
fixed in 2.3.38-alt1